Ergebnis 1 bis 5 von 5

Thema: Gambio von PHP 7.1 auf 7.2 oder höher umstellen.

  1. #1
    Neuer Benutzer
    Registriert seit
    12.11.2016
    Beiträge
    5
    Downloads
    15
    Uploads
    0

    Gambio von PHP 7.1 auf 7.2 oder höher umstellen.

    Hallo,

    wie kann ich meinen Gambio 3.7.1.2 auf PHP Version 7.2 oder höher umstellen. One.com, mein Hoster schaltet am 3.12.2019 PHP 7.1 ab.

    Bin leider kein Programmierer und habe wenig Ahnung davon.

    Viele Grüße und vielen Dank schon mal.

  2. #2
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    2.978
    Downloads
    266
    Uploads
    440

    AW: Gambio von PHP 7.1 auf 7.2 oder höher umstellen.

    Auf jeden Fall musst du deinen Shop auf mindestens 3.9.x.x aktualisieren! Siehe: https://tracker.gambio-server.net/pr..._PHP-Versionen
    Beachte aber, dass das EyeCandy-Template ab Version 3.8. nicht mehr unterstützt wird.
    Wenn dein Shop noch auf EyeCandy läuft, dann musst als erstes mit dem Umbau auf Honeygrid anfangen. Besser heute als morgen!

  3. #3
    Neuer Benutzer
    Registriert seit
    12.11.2016
    Beiträge
    5
    Downloads
    15
    Uploads
    0

    AW: Gambio von PHP 7.1 auf 7.2 oder höher umstellen.

    Auf 3.8.xxx hat super geklappt.
    Jetzt auf 3.10.xxx da kommt nach dem übertragen mit Filezilla:

    Query error: Table 'dce_media_de.google_configurations' doesn't exist - Invalid query: SELECT `value` FROM `google_configurations` WHERE `scope` = 'analytics' AND `option` = 'enabled'
    USER ERROR(256): "SQL Error"

    hat jemand eine Ahnung was das schon wieder ist?

  4. #4
    Neuer Benutzer
    Registriert seit
    12.11.2016
    Beiträge
    5
    Downloads
    15
    Uploads
    0

    AW: Gambio von PHP 7.1 auf 7.2 oder höher umstellen.

    Zitat Zitat von ofsemo Beitrag anzeigen
    Auf 3.8.xxx hat super geklappt.
    Jetzt auf 3.10.xxx da kommt nach dem übertragen mit Filezilla:

    Query error: Table 'dce_media_de.google_configurations' doesn't exist - Invalid query: SELECT `value` FROM `google_configurations` WHERE `scope` = 'analytics' AND `option` = 'enabled'
    USER ERROR(256): "SQL Error"

    hat jemand eine Ahnung was das schon wieder ist?
    Jetzt scheint es zu gehen, mein Fehler. Sry

  5. #5
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    2.978
    Downloads
    266
    Uploads
    440

    AW: Gambio von PHP 7.1 auf 7.2 oder höher umstellen.

    Zwischen den Updates immer wieder testen ob alles noch funktioniert, dann Caches leeren und eine Sicherung von DB und Dateien machen bevor du das nächste Update fährst.
    Ab Shopversion 3.12.0.4 kannst du dein Webhosting dann mal auf PHP 7.2 stellen. Probleme werden dann bzgl. PHP-Version nicht mehr auftreten.

Ähnliche Themen

  1. GX3 No default Template available - wo umstellen
    Von ubia im Forum Gambio GX Adminbereich
    Antworten: 1
    Letzter Beitrag: 28.09.2017, 17:11
  2. Umstellen des Templates auf statisch
    Von ollis1985 im Forum Gambio GX Frontend Bereich
    Antworten: 5
    Letzter Beitrag: 12.02.2016, 12:29
  3. Antworten: 6
    Letzter Beitrag: 10.07.2013, 10:05
  4. Gambio Standard oder Template anfertigen lassen?
    Von Peter Wölfel im Forum Gambio GX Templates
    Antworten: 19
    Letzter Beitrag: 03.12.2010, 13:27
  5. Gambio GX - Kategorien oder Artikel in topmenü
    Von WalterGestalter im Forum Gambio GX Templates
    Antworten: 1
    Letzter Beitrag: 01.12.2010, 17:30

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •